<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <hr />
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <p>Micro-cours | Introduction à la consolidation de la paix</p>
    
    
    <h1>Activité de discussion 2.0</h1>
    
    <div class="flex_column av_one_half first  "></p>
    <h3>
    <p><p>Message-guide:</p>
    </p>
    </h3>
    <ul>
        <li>
            <p>À quelle définition avez-vous attribué la meilleure note? Pourquoi? </p>
        </li>
        <li>
            <p>À quelle définition avez-vous attribué la moins bonne note? Pourquoi?</p>
        </li>
    </ul>
    <p></div><div class="flex_column av_one_half   "></p>
    <h3>
    <p>Consignes:</p>
    </h3>
    <ul>
        <li>
            <p>Publiez vos réponses aux questions.</p>
        </li>
        <li>
            <p>Découvrez ce que les autres participants ont partagé.  </p>
        </li>
        <li>
            <p>Trouvez une réponse qui vous intéresse ou qui vous met au défi.</p>
        </li>
        <li>
            <p>Envoyez une réponse à cette personne. </p>
        </li>
    </ul>
    <p>
    
    
</div>
